﻿@font-face {
  font-family: Lato;
  src: url("../fonts/Lato/Lato-Regular.ttf");
  display: swap;
}
@font-face {
  font-family: LatoLight;
  src: url("../fonts/Lato/Lato-Light.ttf");
  display: swap;
}
@font-face {
  font-family: LatoBold;
  src: url("../fonts/Lato/Lato-Bold.ttf");
  display: swap;
}
@font-face {
  font-family: LatoHeavy;
  src: url("../fonts/Lato/Lato-Black.ttf");
  display: swap;
}
*{
    font-family: Lato!important;
}
/* Barra verde superior */
.top-bar {
    height: 20px;
    background-color: #007C7A; /* verde vitromart */
}
.bg-mart {
    background-color: #F2F2F2;
}

/* Logo placeholder (lo reemplazas con tu img) */
.logo-placeholder {
    width: 150px;
    height: 40px;
    background: transparent;
}

/* Links del menú */
.menu-link {
    color: #007C7A !important;
    font-weight: 500;
    font-size: 1.2rem;
}

    .menu-link:hover {
        color: #007C7A !important;
    }

/* Botón Contáctanos */
.btn-contact {
    background: linear-gradient(270deg, #FFC660, #FBE49D);
    color: #003332;
    font-weight: 600;
    border-radius: 20px;
    padding: 6px 18px;
    border: none;
    transition: all 0.2s ease;
}

    .btn-contact:hover {
        background-color: #e6b93c;
        color: #0f8a83;
    }

/* Ajuste vertical navbar */
.navbar {
    padding-top: 10px;
    padding-bottom: 10px;
}

.footer-vitro {
    font-family: inherit;
}

/* Imagen + overlay */
.footer-hero {
    background-image:url(../images/cta.png);
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
    min-height: 382px;
    height:382px;
    position: relative;
}

/* Título */
.footer-title {
    color: #0b3f3b;
    font-weight: 600;
    margin-bottom: 10px;
}

/* Link escribenos */
.footer-link {
    color: #007C7A;
    font-size: 1.3rem;
}

.bg-vitro-badge {
    background-color: #007C7A!important;
    padding:0.4rem;
    color:white;
    padding-left:0.6rem;
    padding-right:0.6rem;
    border-radius: 10px 10px 10px 10px;
}
.bg-inicio-mart{
    background-image:url('../images/bgvitro.png');
/*    background-position:center;*/
    background-size:cover;
    background-repeat:no-repeat;
}
.badge-mart-center {
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;
}
/* Botón WhatsApp */
.whatsapp-btn {
    width: 60px;
    height: 60px;
    background: #25d366;
    color: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.15);
}

    .whatsapp-btn:hover {
        background: #1ebe5d;
        color: white;
    }

/* Iconos derecha */
.footer-social {
    display: flex;
    gap: 14px;
    flex-direction: row;
    justify-content: flex-end;
}

    .footer-social a {
        color: #003332;
        font-size: 1.4rem!important;
    }

/* Barra inferior */
.footer-bottom {
    background: white;
    padding: 10px 0;
    color: #003332;
    font-size: 0.9rem;
}
    .footer-bottom a {
        color: #003332;
        text-decoration: none;
        font-weight:bold;
    }


.hero-slider {
    width: 100%;
    height: 100vh; /* full screen */
}

    .hero-slider .swiper-slide {
        position: relative;
        width: 100%;
        height: 100%;
    }

    .hero-slider img {
        width: 100%;
        height: 100%;
        object-fit: cover; /* fill screen */
    }

/* Optional overlay content */
.slide-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;
    z-index: 2;
}

.slide-overlay {
    position: absolute;
    inset: 0;
/*    background: rgba(0,0,0,0.4);*/
    z-index: 1;
}

.productos-section {
    background: linear-gradient(180deg, #00ADAA 0%, #E1F0F0 67%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
}

.productos-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.producto-item {
    display: flex;
    gap: 12px;
    margin-bottom: 18px;
    opacity: 0.5;
    transition: all .3s;
    cursor: pointer;
}

    .producto-item .num {
        width: 26px;
        height: 26px;
        border-radius: 50%;
        background: #8CA8A8;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 13px;
    }

    .producto-item.active {
        opacity: 1;
    }

        .producto-item.active .num {
            background: #f4b400;
            color: #fff;
        }

    .producto-item strong {
        font-weight: 500;
    }

    .producto-item.active strong {
        font-weight: 700;
    }

.productos-slider img {
    width: 100%;
    height: 600px;
    object-fit: cover;
    border-radius: 4px;
}

.herramientas-section {
    background: url(../images/bgherramientas.png);
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
}

.herramientas-box {
    background: #fff;
}
    .herramientas-box h2 {
        color: #003332;
    }

.tool-card {
    border: 1.7px solid #007C7A;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    justify-content: start;
}

.tool-header {
    border-bottom: 1.7px solid #007C7A;
}

    .tool-header img {
        margin-bottom: 10px;
    }

    .tool-header h5 {
        color: #2c5c5b;
        font-weight: 600;
        margin: 0;
    }

.tool-body {
    padding: 20px;
    position: relative;
    color: #6b7f7e;
    font-size: 1.4rem;
}

.tool-btn {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: #00ADAA;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: white;
    text-decoration: none;
    font-size: 14px;
}

.calidad-section {
    background: white;
}

.section-title {
    color: #003332;
    font-weight: 600;
}

.calidad-card {
    border: 2px solid #00ADAA;
    border-radius: 6px;
    background: #fff;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.calidad-img img {
    width: 100%;
    object-fit: cover;
    display: block;
}

.calidad-body {
    padding: 18px 18px 22px;
    position: relative;
    flex: 1;
}

    .calidad-body h5 {
        color: #2f5e5d;
        font-weight: 600;
        margin-bottom: 6px;
    }

    .calidad-body p {
        color: #6c7f7e;
        font-size: 14px;
        margin-bottom: 22px;
    }
.calidad-btn {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: #00ADAA;
    display: inline-flex;
    align-items: center; 
    justify-content: center; 
    color: white;
    text-decoration: none;
    font-size: 14px;
}

.color-mart {
    color: #007C7A!important;
}
.color-vitro {
    color: #003332!important;
}
.bg-vitro {
    background-color: #007C7A;
}

.sucursales-section {
    background: #f3f5f4;
}

.sucursal-item {
    font-size: 13px;
    color: #5f7271;
}

.sucursal-header {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 6px;
}

    .sucursal-header h6 {
        margin: 0;
        color: #2f5e5d;
        font-weight: 600;
        font-size: 14px;
    }

.wa-icon {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #25D366;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}

.sucursal-item p {
    margin-bottom: 6px;
    line-height: 1.35;
}

.tel {
    color: #2f5e5d;
}
.map-wrap {
    border-radius: 16px;
    overflow: hidden;
}

#map {
    height: 320px;
    width: 100%;
/*    filter: grayscale(100%) brightness(1.05) contrast(0.9);*/
}

/* Ocultar controles */
.leaflet-control-zoom,
.leaflet-control-attribution {
    display: none;
}
.marker-orange {
    width: 18px;
    height: 18px;
    background: #ffa300;
    border-radius: 50% 50% 50% 0;
    transform: rotate(-45deg);
    box-shadow: 0 0 0 3px rgba(255,163,0,.25);
    position: relative;
}

    .marker-orange::after {
        content: "";
        width: 6px;
        height: 6px;
        background: #fff;
        border-radius: 50%;
        position: absolute;
        top: 6px;
        left: 6px;
    }

.text-vitro {
    color: #003332;
    font-size:0.75rem;
}
.text-vitro-mart {
    color: #2B2D42;
}

.card-map{
    min-height:180px;
}


.category-box {
/*    background: #f7f7f7;*/
    padding: 20px;
    border-radius: 10px;
}

.category-title {
    font-weight: 600;
    color: #007C7A;
    margin-bottom: 10px;
}

.category-item {
    margin-bottom: 8px;
}

    .category-item a {
        display: flex; /* 🔥 clave */
        align-items: center; /* centra vertical */
        gap: 10px; /* espacio checkbox-texto */
        text-decoration: none;
        color: #007C7A;
        font-size: 14px;
    }

.fake-check {
    width: 16px;
    height: 16px;
    border: 2px solid #cfcfcf;
    border-radius: 3px;
    position: relative; /* necesario */
    flex-shrink: 0;
}

/* estado activo */
.category-item.active .fake-check {
    background: #3b5d63;
    border-color: #3b5d63;
}

    /* ✅ palomita blanca */
    .category-item.active .fake-check::after {
        content: "";
        position: absolute;
        left: 4px;
        top: 0px;
        width: 5px;
        height: 10px;
        border: solid #fff;
        border-width: 0 2px 2px 0;
        transform: rotate(45deg);
    }

.category-item.active a {
    font-weight: 600;
    color: #007C7A;
    font-weight:bold;
}

.category-item.active .fake-check {
    background: #3b5d63;
    border-color: #3b5d63;
}

.product-card {
/*    border-radius: 12px*/
    transition: .25s;
    height: 100%;
}

.product-img {
/*    background: #f1f1f1;*/
    border-radius: 10px;
/*    padding: 20px;*/
    text-align: center;
}

    .product-img img {
        max-width: 100%;
    }

.product-title {
    font-weight: 600;
    margin-top: 12px;
    color: #003332;
}

.product-desc {
    font-size: 13px;
    color: #212121;
}

.product-action {
    margin-top: 10px;
}

.btn-circle {
    width: 34px;
    height: 34px;
    border-radius: 50%;
    border: 1px solid #ddd;
    background: white;
    font-weight: bold;
}

.btn-circle {
    width: 34px;
    height: 34px;
    border-radius: 50%;
    border: 1px solid #d9a441;
    background: #fff;
    color: #d9a441;
    font-size: 18px;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

/* info oculta */
.product-extra {
    max-height: 0;
    overflow: hidden;
    transition: all .35s ease;
    font-size: 13px;
    color: #666;
    white-space: pre-line; 
}
/* cuando está abierta */
.product-card.open .product-extra {
    margin-top: 10px;
    max-height: 200px;
}

.vinificios {
    display: flex;
    flex-direction: row;
    align-content: flex-end;
    align-items: baseline;
}

.benefits-section {
    background: white;
}

/* ITEM */
.benefit-item {
    display: flex;
    align-items: center;
    gap: 18px;
    margin-bottom: 28px;
}

    .benefit-item h6 {
        font-size: 18px;
        margin: 0;
        color: #4c3d37;
        font-weight: 500;
    }

        .benefit-item h6 span {
            color: #1c8b82;
            font-weight: 600;
        }

/* ICONO */
.icon-box {
    width: 56px;
    height: 56px;
    background: #1c8b82;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

    .icon-box img {
        width: 40px;
        height: 40px;
/*        object-fit: cover;*/
    }

/* CLUB BOX */
.club-box {
    display: flex;
    gap: 18px;
    align-items: flex-start;
    margin-top: 10px;
}




/* CONTENEDOR BOTONES */
.club-actions {
    display: flex;
    align-items: center;
/*    gap: 10px;*/
    margin-top: 12px;
}

/* BOTON TEXTO */
.btn-club-text {
    background: linear-gradient(270deg, #FFC660 0%, #FBE49D 100%) 0% 0% no-repeat padding-box;
    color: #4c3d37;
    padding: 8px 20px;
    border-radius: 30px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    transition: .3s ease;
}

    .btn-club-text:hover {
        background: #e8b95a;
        color: #4c3d37;
    }

.btn-club-arrow {
    width: 38px;
    height: 38px;
    background: linear-gradient(270deg, #FFC660 0%, #FBE49D 100%) 0% 0% no-repeat padding-box;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #4c3d37;
    font-size: 18px;
    transition: .3s ease;
}

    .btn-club-arrow:hover {
        background: #e8b95a;
        color: #4c3d37;
    }

    /* centra perfecto el icono */
    .btn-club-arrow i {
        line-height: 1;
    }

    .Active{
        font-weight:bold;
    }

.bg-clubvini {
    background-image: url(../images/clubvinibg.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.club-vini-section {
    background: transparent
}

/* SUBTITLE */
.club-subtitle {
    color: #4c3d37;
    font-size: 22px;
    font-weight: 600;
}

/* TITULO GRANDE */
.club-title {
    color: #18BED0 !important;
/*    font-size: 48px;*/
    font-weight: 800;
    line-height: 1.1;
    margin: 0;
}

/* VIDEO */
.video-box img {
    border-radius: 6px;
    max-width: 420px;
    width: 100%;
}

/* PASOS */
.step-item {
    max-width: 280px;
    margin: auto;
}

/* NUMERO */
.step-number {
    width: 60px;
    height: 60px;
    margin: 0 auto 15px;
    border-radius: 50%;
    background: linear-gradient(329deg, #00577B 0%, #62C4DB 100%) 0% 0% no-repeat padding-box;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* TEXTO PASOS */
.step-item p {
    color: #00577B;
    font-size: 16px;
    margin: 0;
}
.color-azul-vini {
    color: #005776;
}
.color-azul:{

}

/* pc */
.ram-video-3 {
    position: relative;
    max-width: 800px;
    margin: auto;
}

    .ram-video-3 .tv-wrap {
        margin: 6% 9% 16%;
        position: relative;
    }

    .ram-video-3 .tv-ram {
        position: absolute;
        z-index: 1;
        top: -7%;
        left: -17.5%;
        width: 135%;
        height: 166%;
        pointer-events: none;
    }

        .ram-video-3 .tv-ram img {
            width: 100%;
            height: 100%;
        }

    .ram-video-3 .tv-video {
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        background: #000;
        cursor: pointer;
    }

        .ram-video-3 .tv-video:hover:before {
            background-color: #337ab7;
            border-color: #bfe2ff;
        }

        .ram-video-3 .tv-video.show:before {
            display: none;
        }

        .ram-video-3 .tv-video iframe, .tv-video video,
        .ram-video-3 .tv-video img {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }

.container-vini {
/*    margin: 50px auto;*/
/*    max-width: 500px;*/
}

.c1 {
    color: #18BED0;
}
.c2 {
    color: #005776;
}

.bg-vini {
    background: linear-gradient(358deg, #18E3DE 0%, #FFFFFF 60%) 0% 0% no-repeat padding-box;
}

.product-card {
    background: #fff;
/*    border-radius: 14px;*/
    overflow: hidden;
    transition: .25s ease;
}

    .product-card:hover {
        transform: translateY(-4px);
    }

.product-img img {
    width: 100%;
    height: 180px;
    object-fit: cover;
    border-radius: 7px;
}

.product-body {
/*    display: grid;*/
}
.product-body p {
    font-size: 14px;
    color: #5f6b6b;
}

/* botón circular */
.circle-btn {
    width: 38px;
    height: 38px;
    border-radius: 50%;
    border: 2px solid #FFC660;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #003332;
    transition: .2s;
}

    .circle-btn:hover {
        background: #FFC660;
    }

.products-section .row {
    align-items: stretch;
}


.items-prod .row {
    align-items: stretch;
}


.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets
.swiper-pagination-bullet {
    height: 15px;
    width: 15px;
}

.swiper-pagination-bullet-active {
    background-color: white !important;
}
